Bug 140147 - compose window size too large
Summary: compose window size too large
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-20 07:39 UTC by Mike Kinney
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 00:18:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Kinney 2004-11-20 07:39:06 UTC
Description of problem:
The compose email window's size is too large (vertically). I cannot
scroll down passed a few paragraphs. I have tried to resize from the
top and drag up, but it seems to go on and on an on... (the energizer
bunny of windows)

Version-Release number of selected component (if applicable):
2.02

How reproducible:
Compose email or Reply to Email.

Steps to Reproduce:
1. Compose new email.
2. Try to re-size window to be less than 100% of vertical size of window.

  
Actual results:
Window too long.

Expected results:
Re-sizable window that when the contents are too large to view visible
text, a scroll bar appears.

Additional info:
Fedora Core 3, Evolution 2.02, Resolution 1600x1200

Comment 1 Dave Malcolm 2004-11-22 18:51:14 UTC
My guess is that your GConf database is malfunctioning.

What value do you get if you run:
gconftool-2 --get /apps/evolution/mail/composer/width
gconftool-2 --get /apps/evolution/mail/composer/height

What values do you see if you run gconf-editor ?

Does it help if you exit the user's session and log back in?

Comment 2 Mike Kinney 2004-11-23 03:23:03 UTC
[kinneym@aguila ~]$ gconftool-2 --get /apps/evolution/mail/composer/width
1600
[kinneym@aguila ~]$ gconftool-2 --get /apps/evolution/mail/composer/height
1129

in gconf-editor, /, apps, evolution, mail, composer, height=1129,
width=1600 (same)

Nope. Logged out/in. Rebooted. Neither affected the change.

Ahh... but changing them in gconf-editor does fix my problem. Never
knew about that program. Thanks! Not sure how it got borked, but it is
fixed now.

Ok to close issue.

Comment 3 Dave Malcolm 2004-11-25 01:24:16 UTC
Did you install the evolution package whilst a session was running? 
That might have caused the problem (the gconf daemon might not have
picked up a default value for the width/height keys from the schema
file).  Otherwise, I'm not sure about this one...

Comment 4 Mike Kinney 2004-11-25 01:40:29 UTC
No. I did the Fedora Core 2 -> Fedora Core 3 upgrade. It went well.
The window was fine after I converted the Evolution from 1.4 to 2.02.
After a week or so of using Evolution, the window got messed up. It
was messed up until you showed the gconf-editor tip.

I have tried to set the options back to the those settings, but it
does not seem to mess up like it was doing before.

I would not worry about it. "If you cannot replicate it, you cannot
fix it." 



Comment 6 Matthew Miller 2006-07-10 23:14:13 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 7 Mike Kinney 2006-07-11 00:18:27 UTC
As per my #2 comment, okay to close.

Comment 8 Matthew Miller 2006-07-11 15:39:16 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.